@font-face {
  font-family: "Suisse Intl";
  src: url("fonts/suisse-intl-400-normal.woff2");
}

html,
body {
  width: 100%;
  height: 100%;
  font-family: "Suisse Intl", sans-serif;
  color: white;
}

body {
background: linear-gradient(
  45deg,
  #181818 20%,
  #00766a 100%
);
  margin: 0;
  display: flex;
  flex-direction: column;
}

main {
  display: flex;
  align-items: center;
  justify-content: start;
  flex-grow: 1;
  margin: auto;
  width: 75%;
}

section {
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: row;
  gap: 16px;
  width: 100%;
}

section > .title-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

section > .image-container {
  width: 100%;
  display: flex;
  justify-content: center;
}

.title-container > h1 {
  font-size: 58px;
  margin: 0;
  padding: 0;
}

.title-container > img {
  width: 242px;
  height: auto;
}

footer {
  color: white;
  font-size: 14px;
  text-align: center;
  padding: 16px;
}

a {
  color: white;
}

.radial-blur {
  background: radial-gradient(circle at bottom, #009b96, transparent);
  filter: blur(550px);
  -webkit-filter: blur(550px);
  height: 50vh;
  position: fixed;
  bottom: 0;
  left: 10%;
  right: 10%;
  z-index: -1;
}

@media screen and (max-width: 1200px) {
  main {
	width: 90%;
  }

  section {
	height: 100%;
	flex-direction: column;
	gap: 32px;
	text-align: center;
	justify-content: space-evenly;
  }

  .title-container {
	align-items: center;
  }

  .image-container > img {
	width: 380px;
	height: auto;
  }
}

@media screen and (max-width: 480px) {
  section {
	gap: 16px;
  }

  .image-container > img {
	width: 80%;
	height: auto;
  }

  h1 {
	font-size: 40px !important;
	line-height: 52px;
  }
}